Commit 89bd01c7 authored by Guido Gunther's avatar Guido Gunther

Avoid superfluous update

We only need to update the packaging information if we added the
ci repo.
parent ebeb5c4d
......@@ -20,7 +20,7 @@ variables:
- '[ "$L5_ADD_SCRATCH_CI" != "true" ] || apt-get -y install wget ca-certificates gnupg'
- '[ "$L5_ADD_SCRATCH_CI" != "true" ] || echo "deb http://ci.puri.sm/ scratch librem5" > /etc/apt/sources.list.d/ci.list'
- '[ "$L5_ADD_SCRATCH_CI" != "true" ] || wget -O- https://ci.puri.sm/ci-repo.key | apt-key add -'
- apt-get -y update
- '[ "$L5_ADD_SCRATCH_CI" != "true" ] || apt-get -y update'
- apt-get -y build-dep .
script:
- '[ "$L5_GIT_SUBMODULE_UPDATE" != "true" ] || git submodule update --recursive'
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment